@charset "utf-8";

/* Global Styles */

body {
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 100%;
	font-family: urw-din-semi-condensed, Verdana, Arial, Helvetica, sans-serif !important;
	font-size: 18px !important;
	font-weight: 300;
	line-height: 1.6 !important;
	color: #000000 !important;
	list-style-type: square;
	list-style-position: inside;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: 100% auto;
	letter-spacing: 0.02em !important;
	background-color: #251D50 !important;
}


/* bootstrap changes */
.navbar{
border-radius: 0px !important;
}
.navbar-inverse {
	background-color: #ffc926 !important;
}
.navbar {
  margin-bottom: 0px !important;
}
.carousel-control {
  background: none !important;
}
.navbar-inverse .navbar-nav > li > a {
  color: #111111 !important;
}
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
  color: #333333 !important;
  background-color: transparent !important;
}
.dropdown-menu li a {
    color: #333333 !important;
}
.divider {
    background-color: #333333 !important;
}

	
/* dropdownbackground  */
@media only screen {
.navbar-nav > li > .dropdown-menu { background-color: #ffc926 !important; }
.navbar-nav > li > .dropdown-menu > li > a:hover { background-color: #FF9326 !important; }
}
/* end dropdownbackground */

/* nav font size  */
.dropdown-menu li {
  font-size: 120% !important;
}
/* end */
/* google map */
    .google-maps {
        position: relative;
        padding-bottom: 75%; // This is the aspect ratio
        height: 0;
        overflow: hidden;
    }
    .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }
/* Coogle Cloud calendar */
.googleCalendar{
  position: relative;
  height: 0;
  width: 100%;
  padding-bottom: 100% ;
}

.googleCalendar iframe{
	position: absolute;
	top: 0;
	left: -1px;
	width: 100%;
	height: 100%;
}
/* end */


/* start collapsible box - Essential Info*/
 /* Style the button that is used to open and close the collapsible content */
.collapsible {
  background-color: #FFBF00;
  cursor: pointer;
  padding: 15px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  margin-bottom: 5px;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
/*.active, commented out because it was messing up sponsors*/
.collapsible:hover {
  background-color: #FF8000;
  margin-bottom: 5px;
}

/* Style the collapsible content. Note: hidden by default */
.content {
  padding: 15px;
  display: none;
  overflow: hidden;
  background-color: #CCCCCC;
  margin-bottom: 5px;
} 
/* end collapsible box*/


/* start collapsible box - Calendar*/
 /* Style the button that is used to open and close the collapsible content */
.collapsibleCalendar {
  background-color: #FFBF00;
  cursor: pointer;
  padding: 0;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  margin-bottom: 0;
}
 /* to pad tile when image isn't */
.collapsibleTitle {
  padding: 10px;
}
.collapsibleMonth {
    background-color: #FFFFFF;
    position: absolute;
    left: 5px;
    opacity: 0.9;
    z-index: 2;
    padding: 10px;
}
.collapsibleMonthCancelled {
    background-color: #FF0000;
    position: absolute;
    left: 5px;
    opacity: 0.9;
    z-index: 2;
    padding: 10px;
}
/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
/*.active, commented out because it was messing up sponsors*/
.collapsibleCalendar:hover {
  background-color: #FF8000;
  margin-bottom: 0;
}

/* Style the collapsible content. Note: hidden by default */
.contentCalendar {
  padding: 15px;
  display: none;
  overflow: hidden;
  color: #000000;
  background-color: #CCCCCC;
  margin-bottom: 5px;
} 
/* end collapsible box*/



.headercontainer {
	display: block;
	width: 100%;
	height: auto;
	position: relative;
	overflow: hidden;
	padding: 24% 0 0 0;
	background-image: url("../images/banners/2021/SantaPod2021header.jpg");
	background-size: 100% auto;
}
.headercontainer img {
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
}
.mainTable {
	max-width: 960px;
	display: block;
	overflow-y: hidden;
	margin-left: auto;
	margin-right: auto;
	background-color: #4FB4E0;
}
.mainTable2 {
	border-bottom: 10px solid #000000;
	border-top: 10px solid #000000;
	display: block;
	overflow-y: hidden;
	background-color: #111111;
	background-image: url(../images/banners/2020/background2.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: 100% auto;
}
.mainTable3 {
	border-bottom: 10px solid #000000;
	border-top: 10px solid #000000;
	display: block;
	overflow-y: hidden;
	background-color: #111111;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: 100% auto;
}
.photoTable {
	max-width: 962px;
	border-left: 0px solid #111111;
	border-right: 0px solid #111111;
	border-bottom: 0 solid #000000;
	border-top: 0px solid #000000;
	background-color: #FFD600;
	display: block;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.menuTable {
	max-width: 962px;
	border-left: 0px solid #111111;
	border-right: 0px solid #111111;
	border-bottom: 0 solid #000000;
	border-top: 0px solid #000000;
	background-color: #EEEEEE;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
.menuTableOuter {
	max-width: 100%;
	border-left: 0px solid #111111;
	border-right: 0px solid #111111;
	border-bottom: 0 solid #000000;
	border-top: 0px solid #000000;
	background-color: #ffc926;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
.sponsorTable {
	background-color: #222222;
	border-left: 0px solid #000000;
	border-right: 0px solid #000000;
	border-bottom: 0 solid #000000;
	border-top: 0px solid #111111;
	display: block;
	overflow-y: hidden;
	clear: both;
}
.sponsorTableInner {
	max-width: 962px;
	border-left: 0px solid #111111;
	border-right: 0px solid #111111;
	border-bottom: 0px solid #000000;
	border-top: 0px solid #111111;
	padding-top: 15px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	display: block;
	overflow-y: hidden;
	margin-left: auto;
	margin-right: auto;
}
.footerTable {
	background-color: #555555;
	border-left: 0px solid #000000;
	border-right: 0px solid #000000;
	border-bottom: 0 solid #000000;
	border-top: 0px solid #111111;
	display: block;
	overflow-y: hidden;
	color: #000000;
	/* 
	background-image: url(../images/images2018/tree.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	background-size: auto 100%; 
	
	*/	
}
.footerTableInner {
	max-width: 962px;
	border-left: 0px solid #111111;
	border-right: 0px solid #111111;
	border-bottom: 0px solid #000000;
	border-top: 0px solid #111111;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	display: block;
	overflow-y: hidden;
	margin-left: auto;
	margin-right: auto;
}
.headerTable {
	width: 100%;
	border-left: 0px solid #000000;
	border-right: 0px solid #000000;
	border-bottom: 0px solid #111111;
	border-top: 0px solid #000000;
	background-color: #111111;
	display: block;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
.LargePhotoContainer {
    display: block;
    width: 100%;
    height: auto;
    position: relative;
    overflow: hidden;
    padding: 67% 0 0 0;
}
.LargePhotoContainer img {
	display: block;
	max-width: 100%;
	max-height: 100%;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.SmallPhotoContainer {
	display: inline-block;
	float: left;
	vertical-align: top;
	width: 206px;
	text-align: center;
}
.text {
	display: block;
	vertical-align: top;
	width: 100%;
	float: left;
	height: 100%;	
	clear: both;
}
.colWrapper {
	margin: 0 auto;
	float: left;
	clear: both;
	display: block;
}
.colOne{
	display: inline-block;
	float: left;
	vertical-align: top;
	text-align: center;
}
.colTwo {
	display: inline-block;
	vertical-align: top;
	overflow-x: visible;
	float: left;
	min-width: 50px;
}
.AttractionRow {
	display: block;
	float: left;
	width: 100%;
	position: relative;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	color: #000000;
	background-color: #4FB4E0;
}
.AttractionRow2 {
	display: block;
	float: left;
	width: 100%;
	position: relative;
	background-color: #FFBF00;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	color: #000000;
}
.PhotoRow {
	display: block;
	float: left;
	width: 100%;
	position: relative;
}
.PhotoDetail {
	display: block;
	float: left;
	width: 100%;
	position: relative;
	padding-top: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	padding-right: 15px;
}
.AttractionWrapper {
	display: inline-block;
	float: left;
	width: 50%;
	position: relative;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
}
.AttractionWrapper2 {
	display: inline-block;
	float: left;
	width: 50%;
	position: relative;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
}
.HighlightsWrapper {
	display: inline-block;
	float: left;
	width: 240px;
	position: relative;
}
.HighlightsPicture50 {
	display: inline-block;
	float: left;
	vertical-align: top;
	width: 100%;
}
.AttractionWrapperWide {
	display: inline-block;
	float: left;
	width: 100%;
	position: relative;
	padding-top: 10px;
	padding-bottom: 5px;
	padding-left: 15px;
	padding-right: 15px;
}
.AttractionWrapperEntrylist {
	display: inline-block;
	float: left;
	width: 100%;
	position: relative;
	margin-bottom: 5px;
}
.AttractionWrapperEntrylistFunny {
	display: inline-block;
	float: left;
	width: 100%;
	position: relative;
	margin-bottom: 5px;
}
.AttractionWrapperEntrylistColums {
	float: left;
	width: 25%;
	padding-bottom: 6px;
	padding-right: 6px;
	margin-bottom: 0px;
	margin-right: 0px;
	display: block;
	overflow-y: hidden;
}
.AttractionWrapperEntrylistInfo {
	display: inline-block;
	width: 100%;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
}
.CalendarWrapper {
	display: inline-block;
	float: left;
	width: 100%;
	position: relative;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
}
.CalendarPicture {
	display: inline-block;
	float: left;
	vertical-align: top;
	width: 30%;
	padding-bottom: 5px;
	padding-right: 10px;
}
.CalendarPicture2 {
	display: inline-block;
	float: left;
	vertical-align: top;
	width: 40%;
	padding-bottom: 0;
	padding-right: 0;
}
.SocialEmbedWrapper {
	display: inline-block;
	float: left;
	width: 50%;
	position: relative;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
}
.AttractionPicture {
	display: inline-block;
	float: left;
	vertical-align: top;
	width: 100%;
	padding-bottom: 5px;
}
.AttractionPicture2 {
	display: inline-block;
	float: left;
	vertical-align: top;
	width: 100%;
	padding-bottom: 0;
}
.AttractionPicture50 {
	display: inline-block;
	float: left;
	vertical-align: top;
	width: 50%;
	margin-right: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
}
.AttractionPictureRight {
	display: inline-block;
	float: right;
	vertical-align: top;
	width: 50%;
	margin-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
}
.AentryListPicture {
	display: inline-block;
	float: left;
	vertical-align: top;
	width: 100%;
}
.Banner {
	display: inline-block;
	float: left;
	vertical-align: top;
	width: 100%;
	padding-bottom: 5px;
}
.HistoryPicture {
	display: inline-block;
	float: left;
	vertical-align: top;
	width: auto;
	padding-bottom: 5px;
}
.ContentWrapper {
	display: inline-block;
	float: left;
	width: 25%;
	position: relative;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	text-align: center;
}
.ContentWrapper50 {
	display: inline-block;
	float: left;
	width: 50%;
	position: relative;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
}
.ContentWrapperHalf {
	display: inline-block;
	float: left;
	width: 50%;
	position: relative;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	text-align: center;
}
.ContentWrapperThird {
	display: inline-block;
	float: left;
	width: 33.333%;
	width: calc(100% / 3);
	position: relative;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	text-align: center;
}
.ContentWrapper50textwrap {
	display: inline-block;
	float: left;
	width: 50%;
	position: relative;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	margin-right: 5px;
}
.ContentWrapperWide {
	display: inline-block;
	float: left;
	width: 75%;
	position: relative;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
}
.ContentWrapperFull {
	display: block;
	float: left;
	width: 100%;
	position: relative;
	padding-top: 15px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
	background-color: #4FB4E0;
	color: #000000;
}
.ContentWrapperFull2 {
	display: block;
	float: left;
	width: 100%;
	position: relative;
	padding-top: 15px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
	background-color: #FFBF00;
	color: #000000;
}
.ContentWrapperFullNoBottom {
	display: block;
	float: left;
	width: 100%;
	position: relative;
	padding-top: 15px;
	padding-bottom: 0;
	padding-left: 15px;
	padding-right: 15px;
	background-color: #4FB4E0;
	color: #000000;
}
.ContentWrapperMonth {
	font-family: urw-din-semi-condensed, Verdana, Arial, Helvetica, sans-serif;
    font-weight: 300;
	font-size: 140%;
	color: #FFFFFF;
	padding-top: 5px;
	padding-bottom: 1px;
	padding-left: 10px;
}
.ContentWrapperChampions {
	display: inline-block;
	float: left;
	width: 25%;
	position: relative;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	text-align: center;
}
.ContentPicture {
	display: inline-block;
	float: left;
	vertical-align: top;
	width: 100%;
}
.ContentLogo {
	display: inline-block;
	vertical-align: middle;
	max-width: 100%;
}
.ContentLogoAttractions {
	float: left;
	display: inline-block;
	vertical-align: middle;
	max-width: 100%;
}
.logoWrapper {
	display: inline-block;
	float: left;
	width: 25%;
	position: relative;
	text-align: center;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.logoWrapperSponsors {
	display: inline-block;
	float: right;
	width: 25%;
	position: relative;
	text-align: center;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.sponsorLogoWrapper {
	display: inline-block;
	float: left;
	width: 20%;
	position: relative;
	text-align: center;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.logoRow {
	display: inline-block;
	align-items: center;
	float: left;
	width: 100%;
	position: relative;
	vertical-align: middle;
	padding-right: auto;
	padding-left: auto;
	text-align: center;
}
.logoWrapper33 {
	display: inline-block;
	vertical-align: middle;
	float: left;
	width: 33%;
	position: relative;
	text-align: center;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.logoWrapper20 {
	display: inline-block;
	vertical-align: middle;
	float: left;
	width: 20%;
	position: relative;
	text-align: center;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.logoWrapper50 {
	display: inline-block;
	vertical-align: middle;
	float: left;
	width: 50%;
	position: relative;
	text-align: center;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.logoWrapper100 {
	display: inline-block;
	vertical-align: middle;
	float: left;
	width: 100%;
	position: relative;
	text-align: center;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.logoWrapperLinks {
	display: inline-block;
	vertical-align: middle;
	float: left;
	width: 20%;
	position: relative;
	text-align: center;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.logoWrapperLinksText {
	display: inline-block;
	vertical-align: middle;
	float: left;
	width: 80%;
	position: relative;
	text-align: left;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.logoWrapperSocial {
	display: inline-block;
	vertical-align: middle;
	float: left;
	width: 14%;
	position: relative;
	text-align: center;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.logoWrapperIndex {
	display: inline-block;
	vertical-align: middle;
	width: 12%;
	position: relative;
	text-align: center;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.logoWrapperIndex7 {
	display: inline-block;
	vertical-align: middle;
	float: left;
	width: 14%;
	position: relative;
	text-align: center;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.logos {
	display: inline-block;
	float: left;
	vertical-align: middle;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
	padding-right: 1px;
	width: 100%;
}
.AttractionText {
	display: inline;
	vertical-align: middle;
	padding-top: 0px;
	padding-right: 0px;
}
.AttractionSpacer {
	display: inline-block;
	float: left;
	clear: both;
	padding-left: 8px;
}
.FooterWrapper {
	max-width: 962px;
	display: block;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	background-color: #555;
	padding-left: 10px;
	padding-right: 10px;
}
.FooterMenuWrapper {
	display: inline-block;
	float: left;
	width: 40%;
	position: relative;
}
.FooterMenu {
	display: inline-block;
	float: left;
	width: auto;
	position: relative;
	padding-right: 10px;
}
.FooterSocialWrapper {
	display: inline-block;
	width: 60%;
	position: relative;
	text-align: right;
	clear: right;
}
.Clearer {
	display: inline-block;
	width: 100%;
	float: left;
	clear: both;
	position: relative;
}
.videocontainer {
	display: block;
	float: left;
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 56.25%;
	padding-top: 5px;
}
.video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.aheaderfont {
    padding: 0;
    margin-top: 0;
    font-family: urw-din-semi-condensed, Verdana, Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-style: italic;
    font-size: 180%;
    color: #FFFFFF;
}
.asub {
	font-family: urw-din-semi-condensed, Verdana, Arial, Helvetica, sans-serif;
	font-weight: 600;
	font-size: 140%;
    font-style: italic;
	color: #222222;
}
.asubwhite {
    font-family: urw-din-semi-condensed, Verdana, Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 140%;
    font-style: italic;
    color: #FFFFFF;
}
.asubwhite2 {
    font-family: urw-din-semi-condensed, Verdana, Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 140%;
    font-style: italic;
    color: #333333;
}
.asubgrey {
    font-family: urw-din-semi-condensed, Verdana, Arial, Helvetica, sans-serif;
    font-weight: 600;
    font-size: 140%;
    font-style: italic;
    color: #111111;
}
.asubyellow {
    font-family: urw-din-semi-condensed, Verdana, Arial, Helvetica, sans-serif;
    font-weight: 600;
    font-size: 140%;
    font-style: italic;
    color: #FFBF00;
}
.asubsub {
    font-family: urw-din-semi-condensed, Verdana, Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 120%;
    color: #111111;
}
.acopy {
	font-family: urw-din-semi-condensed, Verdana, Arial, Helvetica, sans-serif;
	font-weight: 300;
	font-size: 100%;
	color: #000000;
	list-style-type: square;
	list-style-position: inside;
}
.acopywhite {
	color: #FFFFFF;
}
.acopybold {
	font-family: urw-din-semi-condensed, Verdana, Arial, Helvetica, sans-serif;
	font-weight: 600;
	font-size: 100%;
	color: #000000;
}
.acopyboldred {
	font-family: urw-din-semi-condensed, Verdana, Arial, Helvetica, sans-serif;
	font-weight: 600;
	font-size: 100%;
	color: #251D50;
}
.acopyboldyellow {
	font-family: urw-din-semi-condensed, Verdana, Arial, Helvetica, sans-serif;
	font-weight: 600;
	font-size: 100%;
	color: #FFFFFF;
}
.copyboldblack {
	font-family: urw-din-semi-condensed, Verdana, Arial, Helvetica, sans-serif;
    font-weight: 600;
	font-size: 100%;
	color: #333;
}
.asponsoredby {
	font-family: urw-din-semi-condensed, Verdana, Arial, Helvetica, sans-serif;
    font-weight: 300;
	font-size: 140%;
	color: #222;
}
.bodylink {
	font-family: urw-din-semi-condensed, Verdana, Arial, Helvetica, sans-serif;
	font-weight: 200;
	font-size: 100%;
	color: #FC0046;
}
.bodylink:hover {
	font-family: urw-din-semi-condensed, Verdana, Arial, Helvetica, sans-serif;
	font-weight: 200;
	font-size: 100%;
	color: #C80037;
	text-decoration: underline;
}
.bodylinkbold {
	font-family: urw-din-semi-condensed, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 100%;
	color: #FC0046;
}
.bodylinkbold:hover {
	font-family: urw-din-semi-condensed, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 100%;
	color: #C80037;
	text-decoration: underline;
}
.bodylink2 {
	font-family: urw-din-semi-condensed, Verdana, Arial, Helvetica, sans-serif;
	font-weight: 200;
	font-size: 100%;
	color: #C80037;
}
.bodylink2:hover {
	font-family: urw-din-semi-condensed, Verdana, Arial, Helvetica, sans-serif;
	font-weight: 200;
	font-size: 100%;
	color: #FC0046;
	text-decoration: none;
}
.amediumlink {
	font-family: urw-din-semi-condensed, Verdana, Arial, Helvetica, sans-serif;
    font-weight: 300;
	font-size: 120%;
	color: #FFB600;
	text-decoration: none;
}
.amediumlink:hover {
	font-family: urw-din-semi-condensed, Verdana, Arial, Helvetica, sans-serif;
    font-weight: 300;
	font-size: 120%;
	color: #FF4000;
	text-decoration: none;
}
.biglink {
	font-family: urw-din-semi-condensed, Verdana, Arial, Helvetica, sans-serif;
    font-weight: 300;
	font-size: 140%;
	color: #FC0046;
	text-decoration: none;
}
.biglink:hover {
	font-family: urw-din-semi-condensed, Verdana, Arial, Helvetica, sans-serif;
    font-weight: 300;
	font-size: 140%;
	color: #C80037;
	text-decoration: none;
}
.biglinkbox {
	display: inline-block;
	height: 100%;
	width: auto;
	font-family: urw-din-semi-condensed, Verdana, Arial, Helvetica, sans-serif;
    font-weight: 600;
	font-size: 140%;
	color: #111111;
	background-color: #FFB600;
	text-decoration: none;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	margin-right: 10px; 
}
.biglinkbox:hover {
	display: inline-block;
	height: 100%;
	width: auto;
	font-family: urw-din-semi-condensed, Verdana, Arial, Helvetica, sans-serif;
    font-weight: 600;
	font-size: 140%;
	color: #000000;
	background-color: #FF8000;
	text-decoration: none;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	margin-right:  10px;
}
.AttractionName {
    background-color: #FFBF00;
    position: absolute;
    left: 5px;
    opacity: 0.9;
    z-index: 2;
    padding: 10px;
    width: 100%;
    margin-right: 15px;
}
.aflag {
	vertical-align: top;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.aflag2 {
	vertical-align: bottom;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	float: right;
}
.aflag3 {
	vertical-align: bottom;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	float: right;
}
.amug {
	vertical-align: top;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.amugFunny {
	vertical-align: top;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.aentrydetailswrapper {
	display: inline-block;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 0px;
}
.aentryfunny {
	display: inline-block;
	width: 100%;
}
.aentryimageswrapper {
	display: inline-block;
	float: right;
}
.aentryimages {
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
}
/* Header */
header {
	text-align: center;
	display: block;
	background-color: #FF9900;
}

/* Main Content sections */

.mainContent {
	display: block;
	background-color: #555555;
}

/* Footer */
footer {
	font-family: sans-serif;
	font-size: 100%;
	line-height: 18px;
	color: rgba(104,103,103,1.00);
	font-weight: 200;
	background-color: #FF9900;
}
.footermenu {
	color: #FFFFFF;
	font-family: urw-din-semi-condensed, Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	text-decoration: none;
    font-weight: 300;
}
.footermenu:hover {
	color: #FFD600;
	font-family: urw-din-semi-condensed, Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	text-decoration: none;
    font-weight: 300;
}
.footermenutital {
	color: #000000;
	font-family: urw-din-semi-condensed, Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	text-decoration: none;
    font-weight: 300;
}
.NoDotList {
	list-style-type: none;
	margin:0;
	padding:0;
}
.menucontainer {
	padding-right: 6px;
	display: inline-block;
	width: auto;
	position: relative;
}
.tickettable {
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	border: 1px solid #E50D24;
	color: #EEEEEE;
	background-color: #000000;
}
.atickettable2 {
	font-family: urw-din-semi-condensed, Verdana, Arial, Helvetica, sans-serif;
	font-weight: 300;
	font-size: 100%;
	color: #FFFFFF;
	padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 4px;
	padding-left: 6px;
	border: 2px solid #4FB4E0;
	background-color: #666666;
}
.atickettable3 {
	font-family: urw-din-semi-condensed, Verdana, Arial, Helvetica, sans-serif;
	font-weight: 300;
	font-size: 100%;
	color: #FFFFFF;
	padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 4px;
	padding-left: 6px;
	border: 2px solid #4FB4E0;
	background-color: #888888;
}
.atickettable4 {
	font-family: urw-din-semi-condensed, Verdana, Arial, Helvetica, sans-serif;
	font-weight: 300;
	font-size: 100%;
	color: #000000;
	padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 4px;
	padding-left: 6px;
	border: 2px solid #CCCCCC;
	background-color: #EEEEEE;
}
.atextbox {
    font-family: urw-din-semi-condensed, Verdana, Arial, Helvetica, sans-serif;
    font-weight: 300;
    font-size: 100%;
    color: #000000;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    background-color: #CCCCCC;
}
.atextbox2 {
	font-family: urw-din-semi-condensed, Verdana, Arial, Helvetica, sans-serif;
    font-weight: 300;
	font-size: 100%;
    color: #000000;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-color: #FFBF00;
}
.alertBox {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border: 2px solid #251D50;
	color: #EEEEEE;
	background-color: #FFBF00;
}


/* Media query for Mobile devices*/
@media only screen and (min-width : 20px) and (max-width : 480px) {
/* Header */
header {
	width: 100%;
	float: none;
}
/* Main content sections */
body {
    font-size: 160% !important;
}	
.headercontainer {
	padding: 55% 0 0 0;
	background-image: url("../images/banners/2021/SantaPod2021headerMobile.jpg");
}
.aheaderfont {
    font-size: 160%;
}
.asub {
    font-size: 130%;
}
.asubwhite {
    font-size: 130%;
}
.asubwhite2 {
    font-size: 130%;
}
.asubgrey {
    font-size: 130%;
}
.asponsoredby {
	font-size: 130%;
}
.biglink {
	font-size: 130%;
}
.biglink:hover {
	font-size: 130%;
}
.biglinkbox {
	width: 100%;
	margin-right: 0;
	margin-bottom: 10px;
}
.biglinkbox:hover {
	width: 100%;
	margin-right:  0;
	margin-bottom: 10px;
}
.tickettable {
	font-size: 90%;
}
.mainContent {
	text-align: center;
	margin-bottom: 10%;
}
.AttractionWrapper {
	width: 100%;
}
.AttractionWrapper2 {
	width: 100%;
}
.AttractionWrapperEntrylistColums {
	width: 100%;
}
.AttractionWrapperEntrylistInfo {
	width: 55%;
	padding-top: 0px;
}
.AentryListPicture {
	width: 45%;
}
.HighlightsWrapper {
	width: 50%;
}
.HighlightsPicture50 {
	width: 100%;
}
.AttractionPicture50 {
	width: 100%;
	margin-right: 0px;
	padding-right: 0px;
}
.SocialEmbedWrapper {
	width: 100%;
}
.ContentWrapper {
	width: 50%;
}
.ContentWrapper50 {
	width: 100%;
}
.ContentWrapperHalf {
	width: 100%;
}
.ContentWrapperThird {
	width: 50%;
}
.ContentWrapper50textwrap {
	width: 100%;
	margin-right: 0px;
}
.ContentWrapperWide {
	width: 100%;
}
.ContentWrapperChampions {
	width: 100%;
}
.sponsorLogoWrapper {
	width: 50%;
}
.CalendarWrapper {
	padding-bottom: 0px;
}
.CalendarPicture {
	width: 100%;
	padding-right: 0px;
}
.ContentLogoAttractions {
	max-width: 30%;
}
.aflag3 {
	width: 80%;
	padding-left: 1px;
}
.logoWrapperIndex {
	width: 23%;
}
.logoWrapperIndex7 {
	width: 33%;
}
.PhotoDetail {
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
}
	
/* Footer */
footer {
	display: block;
	text-align: center;
	font-family: sans-serif;
}
.logoWrapper {
	width: 50%;
}
.logoWrapper20 {
	width: 33%;
}
.logoWrapperLinks {
	width: 35%;
}
.logoWrapperLinksText {
	width: 65%;
}
.logoWrapperSocial {
	width: 20%;
}
.logoWrapperSponsors {
	width: 50%;
}
.AttractionPicture {
	width: 100%;
}
.HistoryPicture {
	width: 100%;
}
.FooterMenuWrapper {
	width: 100%;
}
.FooterSocialWrapper {
	width: 100%;
	text-align: left;
}
.aentryimageswrapper {
	float: left;
}
}

/* Media Query for Tablets */
@media only screen and (min-width : 481px) and (max-width : 1024px) {
/* Header */
header {
	width: 100%;
	float: none;
}
.FooterMenuWrapper {
	width: 50%;
}
.FooterSocialWrapper {
	width: 50%;
}
.logoWrapper {
	width: 50%;
}
.logoWrapper20 {
	width: 33%;
}
.logoWrapper50 {
	width: 32%;
}
.logoWrapperLinks {
	width: 30%;
}
.logoWrapperLinksText {
	width: 70%;
}
.logoWrapperSocial {
	width: 20%;
}
.logoWrapperSponsors {
	width: 50%;
}
.logoWrapperIndex {
	width: 15%;
}
.biglinkbox {
	margin-bottom: 10px;
}
.biglinkbox:hover {
	margin-bottom: 10px;
}
.AttractionWrapper {
	width: 50%;
}
.AttractionWrapperEntrylistColums {
	width: 50%;
}
.AttractionWrapperEntrylistFunny {
	width: 50%;
}
.HighlightsWrapper {
	width: 33%;
}
.AttractionPicture {
	width: 100%;
	padding-right: 0;
}
.HistoryPicture {
	width: 100%;
	max-width: 500px;
}
.ContentWrapperChampions {
	width: 50%;
}
.sponsorLogoWrapper {
	width: 25%;
}
.CalendarPicture {
	width: 50%;
}
.ContentLogoAttractions {
	max-width: 14%;
}
.amugFunny {
	padding-top: 0px;
}
/* Footer */

}

/* Desktops and laptops  */
@media only screen and (min-width:1025px) {
/* Header */

/* Main content sections */

/* Footer */

}
